<?php
/**
 * @version        Somao_Search X1.0 9:23 2012-1-1 Somao $
 * @package        Somao_Search.Site
 * @copyright      Copyright (c) 2009 - 2012, Somao, Inc.
 * @license        http://www.somao123.com/
 * @link           http://www.somao.cc/
 */
session_start();
require_once("global.php");
$user_name=$_SESSION["user_name"];
if(!empty($user_name))
{
   $user=$db->get_one("select * from ve123_member where user_name='".$user_name."'");
}
if(!empty($user)){
?>
document.writeln("<A href=\"/user/\" class=\"STYLE4\" target=\"_blank\"><?php echo $user_name;?> </A> | 积分：<?php echo $user['points'];?>分 | 贡献：<?php echo $user['scores'];?>分 | <A href=\"/user/login.php?action=logou\" class=\"STYLE4\" target=\"_blank\">退出登录</A>");
<?php }else{ ?>
document.writeln(" <span class=\"ast\"><a onclick=this.style.behavior=\"url(#default#homepage)\";this.setHomePage(\"http://www.somao123.com/\");>设为首页</a> | <A href=\"\/skin.php\">换肤</A> | <A href=\"#\" onclick=\"show_login()\">登录</A><\/span>");
<?php } ?>

